body,td,a {
	font-size: 12;
    font-family: arial, sans-serif;
	color: #000000;
}

/* MENU */
.menu {
	font-size: 12;
    font-family: arial, sans-serif;
    text-decoration: none;
	color: #ffffff;
}

.menu:hover {
	font-size: 12;
    font-family: arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
	color: #ffffff;
}

.menu a.item {
	font-size: 11;
	display: block;
	width: 100%;
    color: #ffffff;
    padding: 2px;
    text-decoration: none;
    font-weight: normal;
    background-color: #76ACDE;
}

.menu a.item:hover {
    background-color: #BAD5EF;
    font-weight: bold;
    color: #ffffff;
}

.menu_selected {
	font-size: 12;
    font-family: arial, sans-serif;
    text-decoration: none;
    background-color: #BAD5EF;
    font-weight: bold;
    color: #ffffff;
}

.menu_selected:hover {
	font-size: 12;
    font-family: arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
	color: #ffffff;
}

.menu_selected a.item {
	font-size: 11;
	display: block;
	width: 100%;
    color: #ffffff;
    padding: 2px;
    text-decoration: none;
    font-weight: bold;
    background-color: #BAD5EF;
}

.menu_selected a.item:hover {
    background-color: #BAD5EF;
    font-weight: bold;
    color: #ffffff;
}

/* GENERAL */
.general_form {
	background-color: #F7F7F7;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 1px #D3D3D3 solid;
}

.general_header {
	font-size: 16;
    font-family: arial, sans-serif;
    font-weight: bold;
	text-decoration: underline;
	color: #000000;
}

/* CALENDAR */
.calendar_day {
	font-size: 12;
    font-family: arial, sans-serif;
	color: #8E010A;
}

.calendar_form {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.calendar_form:hover {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

/* NEWS */
.news_date {
	font-size: 10;
    font-family: arial, sans-serif;
	color: #8E010A;
}

.news_form {
	background-color: #F7F7F7;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 1px #D3D3D3 solid;
}

.news_header {
	font-size: 15;
    font-family: arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

.news_header:hover {
	font-size: 15;
    font-family: arial, sans-serif;
	text-decoration: underline;
	color: #000000;
}

.news_header_old {
	font-size: 11;
       font-family: arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

.news_header_old:hover {
	font-size: 11;
       font-family: arial, sans-serif;
	text-decoration: underline;
	color: #000000;
}

.news_header_table {
      background-color: lightgrey;
      color:white;
}

.news_text {
	font-size: 12;
    font-family: arial, sans-serif;
	text-decoration: none;
	color: #000000;
}

.news_link {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #3a3a3a;
}

.news_link:hover {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #3a3a3a;
}

/* FLBB */
.flbb_form {
	background-color: #ffffff;
	font-family: Arial;
	font-size: 13;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 1px #EBEBEB solid;
	color: #093B8D;
}

.flbb_text {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #093B8D;
}

/* STATS */
.stats_text {
	font-family: Arial;
	font-size: 10;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}


/* RESULTS */
.results_form {
	background-color: #ffffff;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 1px #337FC6 solid;
}

.results_1_form {
	background-color: #EBEBEB;
	font-family: Arial;
	font-size: 12;
	font-weight: normal;
	font-style: normal;
	text-decoration: normal;
	border: 1px #7C7C7C solid;
}

.results_1_2_form {
	background-color: #7C7C7C;
	font-family: Arial;
	font-size: 12;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #EBEBEB;
}

.results_2_form {
	background-color: #D4E5F5;
	font-family: Arial;
	font-size: 12;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 1px #337FC6 solid;
}

.results_2_2_form {
	background-color: #337FC6;
	font-family: Arial;
	font-size: 12;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #D4E5F5;
}

.results_header_nat1_m {
	font-family: Arial;
	font-size: 15;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #FB6A01;
}

.results_header_nat2_m {
	font-family: Arial;
	font-size: 15;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #337FC6;
}

.results_header_nat1_w {
	font-family: Arial;
	font-size: 15;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #559100;
}

.results_update {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: normal;
	color: #4C4D4D;
}

.results_link {
	font-family: Arial;
	font-size: 20;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #093B8D;
}

.results_small {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
}

.results_small:hover {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #ffffff;
}

/* EVENTS */
.events_form {
	background-color: #F0F8E5;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 1px #559100 solid;
}

.events_form_in {
	background-color: #ffffff;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 1px #A7C87A solid;
}

.events_header {
	font-family: Arial;
	font-size: 12;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FB6A01;
}

/* TOP */
.top_date {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: normal;
	color: #4C4D4D;
}

/* LINK */
.link_gray {
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #4C4D4D;
}

.total_stats {
	background-color:lightyellow;
	font-family: Arial;
	font-size: 12;
	font-weight: normal;
	font-style: normal;
	text-decoration: normal;
	color: #4C4D4D;
	border: 1px #A7C87A solid;
}


/* FORM */
form.form {
	color: #000000;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: #ffffff;
	scrollbar-base-color: #DBDEE4;
	scrollbar-face-color: #DBDEE4;
	scrollbar-track-color: #E9ECF2;
	scrollbar-arrow-color: #4A5363;
	scrollbar-highlight-color: #DBDEE4;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-shadow-color: #9FA8B8;
	scrollbar-darkshadow-color: #6D7B93;
}

input.form {
	color: #000000;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px #C6D6E2 inset;
	outline: 2px #000000;
}

textarea.form {
	color: #000000;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px #C6D6E2 inset;
}
	
select.form {
	color: #000000;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px #C6D6E2 inset;
}

option.form {
	color: #000000;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px #C6D6E2 inset;
}

.form_checkbox {
	color: #000000;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: #ffffff;
}

.form_submit {
	color: #000000;
	font-family: Arial;
	font-size: 11;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 1px #C6D6E2 outset;
	cursor: pointer;
}


.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}

/* ----------- list carousel --------------------------- */

.list_carousel {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 10px 0px 10px 0px;
	padding: 5px 10px 5px 10px;

	background: #ffffff;
	color: #123456;
	/* CSS3 rules for rounded corners, box and text shadows: */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 40px;
	color: #ffffff;
	text-align: center;
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 100px;
	height: 62px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}

.clearfix {
	float: none;
	clear: both;
}

.timer {
	background-color: #641616;
	height: 6px;
	width: 0px;
}

.image_carousel {
	padding: 0px 5px 5px 5px;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 4px;
	margin: 2px;
	display: block;
	float: left;
}
.image_carousel a {
	display: block;
	float: left;
}

/* ------  Taille images ------- */

#foo2 img {
	width	: 340px;
	height	: 300px;
}
/* ----- Cacher images au start --- */
#foo2 {				
	width: 342px;		
	height: 302px;		
	overflow: hidden;
}
/* ----- Cacher images sponsors au start --- */
#foo1 {				
	width: 100px;		
	height: 62px;		
	overflow: hidden;
}
